.u-section-1 .u-sheet-1 {
  min-height: 680px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 177px 443px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 600;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 636px 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px 785px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: none;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px auto 0 0;
  padding: 9px 21px;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 164px;
  min-width: 94px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 300px;
  margin: 77px 0 24px auto;
}

.u-section-1 .u-icon-1 {
  height: 26px;
}

.u-section-1 .u-icon-2 {
  height: 26px;
}

.u-section-1 .u-icon-3 {
  height: 26px;
}

.u-section-1 .u-icon-4 {
  height: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 243px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 436px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 585px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 227px;
    margin-right: 23px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-right: 216px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-right: 360px;
    margin-left: 5px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
    margin-left: auto;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -12px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 36px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 185px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 32px;
    margin-right: auto;
    margin-bottom: 48px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1206px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 900;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 151px 97px 0 0;
}

.u-section-2 .u-list-1 {
  width: 790px;
  margin: 56px 0 60px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 496px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 71px 0 0 184px;
}

.u-section-2 .u-image-1 {
  width: 170px;
  height: 170px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: -10px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -133px 40px 0 184px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 16px auto 0 229px;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  width: 36px;
  height: 36px;
  margin: -29px auto 0 184px;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-4 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 71px 0 0 184px;
}

.u-section-2 .u-image-2 {
  width: 170px;
  height: 170px;
  object-position: 26.64% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: -10px auto 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -133px 40px 0 184px;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 16px auto 0 229px;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 36px;
  height: 36px;
  margin: -29px auto 0 184px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: -39px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 891px;
    grid-gap: 10px 10px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 201px;
    margin-right: 3px;
    margin-left: 187px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -24px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -135px;
    margin-right: 43px;
    margin-left: 187px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 14px;
    margin-left: 249px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -28px;
    margin-left: 187px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 201px;
    margin-right: 3px;
    margin-left: 187px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -24px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -135px;
    margin-right: 43px;
    margin-left: 187px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 14px;
    margin-left: 249px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -28px;
    margin-left: 187px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1449px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 130px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 73px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 902px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 99px;
    margin-right: 60px;
    margin-left: 114px;
  }

  .u-section-2 .u-image-1 {
    width: 108px;
    height: 108px;
    margin-top: -16px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -78px;
    margin-right: 59px;
    margin-left: 114px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -249px;
    margin-left: 179px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 293px;
    margin-left: 139px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 99px;
    margin-right: 60px;
    margin-left: 114px;
  }

  .u-section-2 .u-image-2 {
    width: 108px;
    height: 108px;
    margin-top: -16px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -78px;
    margin-right: 59px;
    margin-left: 114px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -249px;
    margin-left: 179px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 293px;
    margin-left: 139px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1165px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 718px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 67px;
    margin-right: -3px;
    margin-left: 136px;
  }

  .u-section-2 .u-image-1 {
    height: 170px;
    margin-top: -12px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -163px;
    margin-right: 16px;
    margin-left: 131px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 9px;
    margin-left: 198px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -29px;
    margin-left: 136px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 67px;
    margin-right: -3px;
    margin-left: 136px;
  }

  .u-section-2 .u-image-2 {
    height: 170px;
    margin-top: -12px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -163px;
    margin-right: 16px;
    margin-left: 131px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 9px;
    margin-left: 198px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -29px;
    margin-left: 136px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1523px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 80px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1252px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 90px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: -13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 43px;
    margin-left: 65px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 90px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: -13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 43px;
    margin-left: 65px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 0;
  }
} .u-section-3 {
  min-height: 2149px;
}

.u-section-3 .u-image-1 {
  min-height: 175px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0,7,41,0.6), rgba(0,7,41,0.6)) 50% 50%;
  background-position: 50% 50%;
  margin: 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-weight: 900;
  width: 492px;
  margin: 55px auto 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 115px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 636px);
}

.u-section-3 .u-list-1 {
  width: 790px;
  margin: 11px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1367px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 900;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 71px 0 0 184px;
}

.u-section-3 .u-image-2 {
  width: 170px;
  height: 170px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -10px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -133px 40px 0 184px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 16px auto 0 229px;
  padding: 0;
}

.u-section-3 .u-icon-1 {
  width: 36px;
  height: 36px;
  margin: -29px auto 0 184px;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-text-5 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 900;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 71px 0 0 184px;
}

.u-section-3 .u-image-3 {
  width: 170px;
  height: 170px;
  object-position: 26.64% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -10px auto 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -133px 40px 0 184px;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 16px auto 0 229px;
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 36px;
  height: 36px;
  margin: -29px auto 0 184px;
  padding: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-text-7 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 900;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 71px 0 0 184px;
}

.u-section-3 .u-image-4 {
  width: 170px;
  height: 170px;
  object-position: 26.64% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -10px auto 0 0;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -133px 40px 0 184px;
}

.u-section-3 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 16px auto 0 229px;
  padding: 0;
}

.u-section-3 .u-icon-3 {
  width: 36px;
  height: 36px;
  margin: -29px auto 0 184px;
  padding: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-3 .u-text-9 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 900;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 71px 0 0 184px;
}

.u-section-3 .u-image-5 {
  width: 170px;
  height: 170px;
  object-position: 26.64% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -10px auto 0 0;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -133px 40px 0 184px;
}

.u-section-3 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 16px auto 0 229px;
  padding: 0;
}

.u-section-3 .u-icon-4 {
  width: 36px;
  height: 36px;
  margin: -29px auto 0 184px;
  padding: 0;
}

.u-section-3 .u-text-11 {
  font-size: 6rem;
  font-weight: 900;
  margin: -1380px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 982px);
}

.u-section-3 .u-text-12 {
  font-size: 6rem;
  font-weight: 900;
  margin: 296px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 982px);
}

.u-section-3 .u-text-13 {
  font-size: 6rem;
  font-weight: 900;
  margin: 258px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 974px);
}

.u-section-3 .u-text-14 {
  font-size: 6rem;
  font-weight: 900;
  margin: 203px calc(((100% - 1140px) / 2)) 60px calc(((100% - 1140px) / 2) + 943px);
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 2119px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 131px;
    margin-right: 50px;
    margin-left: 486px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 91px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 38px;
    margin-right: 3px;
    margin-left: 187px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -24px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -135px;
    margin-right: 43px;
    margin-left: 187px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 58px;
    margin-left: 232px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -30px;
    margin-left: 188px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 38px;
    margin-right: 3px;
    margin-left: 187px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -24px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: -135px;
    margin-right: 43px;
    margin-left: 187px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 58px;
    margin-left: 232px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -30px;
    margin-left: 188px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 38px;
    margin-right: 3px;
    margin-left: 187px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -24px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: -135px;
    margin-right: 43px;
    margin-left: 187px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 58px;
    margin-left: 232px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -30px;
    margin-left: 188px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 38px;
    margin-right: 3px;
    margin-left: 187px;
  }

  .u-section-3 .u-image-5 {
    margin-top: -24px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: -135px;
    margin-right: 43px;
    margin-left: 187px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 58px;
    margin-left: 232px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -30px;
    margin-left: 188px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 782px);
  }

  .u-section-3 .u-text-12 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 782px);
  }

  .u-section-3 .u-text-13 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 774px);
  }

  .u-section-3 .u-text-14 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 743px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 2705px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 96px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 114px;
    margin-right: 0;
    margin-left: 316px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: 103px;
    margin-left: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 2062px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 45px;
    margin-right: 6px;
    margin-left: 114px;
  }

  .u-section-3 .u-image-2 {
    width: 108px;
    height: 108px;
    margin-top: -16px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -78px;
    margin-right: 5px;
    margin-left: 114px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 44px;
    margin-left: 166px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -29px;
    margin-left: 116px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 45px;
    margin-right: 6px;
    margin-left: 114px;
  }

  .u-section-3 .u-image-3 {
    width: 108px;
    height: 108px;
    margin-top: -16px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -78px;
    margin-right: 5px;
    margin-left: 114px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 44px;
    margin-left: 166px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -29px;
    margin-left: 116px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 45px;
    margin-right: 6px;
    margin-left: 114px;
  }

  .u-section-3 .u-image-4 {
    width: 108px;
    height: 108px;
    margin-top: -16px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -78px;
    margin-right: 5px;
    margin-left: 114px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 44px;
    margin-left: 166px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -29px;
    margin-left: 116px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 45px;
    margin-right: 6px;
    margin-left: 114px;
  }

  .u-section-3 .u-image-5 {
    width: 108px;
    height: 108px;
    margin-top: -16px;
  }

  .u-section-3 .u-text-10 {
    margin-top: -78px;
    margin-right: 5px;
    margin-left: 114px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 44px;
    margin-left: 166px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -29px;
    margin-left: 116px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 504px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 562px);
  }

  .u-section-3 .u-text-12 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 562px);
  }

  .u-section-3 .u-text-13 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 554px);
  }

  .u-section-3 .u-text-14 {
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 0;
    margin-left: calc(((100% - 720px) / 2) + 523px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2865px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 68px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 143px;
    margin-right: 50px;
    margin-left: 86px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 136px;
    margin-right: 2px;
    margin-left: 131px;
  }

  .u-section-3 .u-image-2 {
    height: 170px;
    margin-top: 34px;
    margin-left: 2px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -131px;
    margin-right: 16px;
    margin-left: 131px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 9px;
    margin-left: 189px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 131px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 136px;
    margin-right: 2px;
    margin-left: 131px;
  }

  .u-section-3 .u-image-3 {
    height: 170px;
    margin-top: 34px;
    margin-left: 2px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -131px;
    margin-right: 16px;
    margin-left: 131px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 9px;
    margin-left: 189px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 131px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 136px;
    margin-right: 2px;
    margin-left: 131px;
  }

  .u-section-3 .u-image-4 {
    height: 170px;
    margin-top: 34px;
    margin-left: 2px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -131px;
    margin-right: 16px;
    margin-left: 131px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 9px;
    margin-left: 189px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 131px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 136px;
    margin-right: 2px;
    margin-left: 131px;
  }

  .u-section-3 .u-image-5 {
    height: 170px;
    margin-top: 34px;
    margin-left: 2px;
  }

  .u-section-3 .u-text-10 {
    margin-top: -131px;
    margin-right: 16px;
    margin-left: 131px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 9px;
    margin-left: 189px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 131px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 111px;
    margin-right: 50px;
    margin-left: 432px;
  }

  .u-section-3 .u-text-12 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 382px);
  }

  .u-section-3 .u-text-13 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 374px);
  }

  .u-section-3 .u-text-14 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 343px);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 3244px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-top: 86px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 0;
    margin-bottom: 40px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 2840px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 110px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
    margin-left: 91px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 32px;
    margin-left: 68px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
    margin-top: 110px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: 0;
    margin-left: 91px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 32px;
    margin-left: 68px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.875rem;
    margin-top: 110px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    margin-top: 0;
    margin-left: 91px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 32px;
    margin-left: 68px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.875rem;
    margin-top: 110px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-5 {
    margin-top: 0;
    margin-left: 91px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 32px;
    margin-left: 68px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.5rem;
    margin-top: 55px;
    margin-left: 282px;
  }

  .u-section-3 .u-text-12 {
    font-size: 1.5rem;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2) + 182px);
  }

  .u-section-3 .u-text-13 {
    font-size: 1.5rem;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2) + 174px);
  }

  .u-section-3 .u-text-14 {
    font-size: 1.5rem;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2) + 143px);
  }
} .u-section-4 {
  background-image: none;
  min-height: 1341px;
}

.u-section-4 .u-image-1 {
  min-height: 175px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0,7,41,0.65), rgba(0,7,41,0.65)) 50% 50%;
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-weight: 900;
  width: 903px;
  margin: 55px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 1166px;
  margin-top: 0;
  margin-bottom: 0;
  grid-gap: 17px 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  --gap: 5px;
}

.u-section-4 .u-gallery-item-1 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-1 {
  transition-duration: 1.5s;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(21,86,242,0.75), rgba(21,86,242,0.75));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-2 {
  transition-duration: 1.5s;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(21,86,242,0.75), rgba(21,86,242,0.75));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-3 {
  transition-duration: 1.5s;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(21,86,242,0.75), rgba(21,86,242,0.75));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-4 {
  transition-duration: 1.5s;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(21,86,242,0.75), rgba(21,86,242,0.75));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  --effect-scale: 1.25;
}

.u-section-4 .u-video-1 {
  transition-duration: 1.5s;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(21,86,242,0.75), rgba(21,86,242,0.75));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-6 {
  transition-duration: 1.5s;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(21,86,242,0.75), rgba(21,86,242,0.75));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-7 {
  transition-duration: 1.5s;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(21,86,242,0.75), rgba(21,86,242,0.75));
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-8 {
  transition-duration: 1.5s;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(21,86,242,0.75), rgba(21,86,242,0.75));
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-9 {
  transition-duration: 1.5s;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(21,86,242,0.75), rgba(21,86,242,0.75));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1136px;
  }

  .u-section-4 .u-image-1 {
    height: auto;
  }

  .u-section-4 .u-text-1 {
    width: 881px;
  }

  .u-section-4 .u-gallery-1 {
    height: 961px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
    grid-gap: 5px 5px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 2027px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 68px;
    margin-left: 50px;
    margin-right: 50px;
    font-size: 2.25rem;
  }

  .u-section-4 .u-gallery-1 {
    height: 1840px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 5143px;
  }

  .u-section-4 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-gallery-1 {
    height: 4968px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 3303px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-gallery-1 {
    height: 3128px;
  }
} .u-section-5 {
  min-height: 179px;
}

.u-section-5 .u-image-1 {
  min-height: 184px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0,7,41,0.95), rgba(0,7,41,0.95)) 50% 50%;
  background-position: 50% 50%;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-group-elements-1 {
  width: 160px;
  min-height: 126px;
  height: auto;
  margin: 29px auto 0 928px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-weight: 900;
  transition-duration: 0.5s;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 55px 29px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-weight: 900;
  width: 463px;
  margin: -96px 625px 0 445px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    height: auto;
  }

  .u-section-5 .u-group-elements-1 {
    margin-left: 756px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 453px;
    margin-left: 125px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-group-elements-1 {
    margin-left: 591px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 288px;
    margin-left: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-elements-1 {
    margin-left: 430px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-right: 127px;
    margin-left: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-elements-1 {
    margin-left: 230px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }
}

.u-section-5 .u-text-1,
.u-section-5 .u-text-1:before,
.u-section-5 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-text-1.u-text-1.u-text-1:hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
  border-radius: 10px !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #ffffff !important;
}

.u-section-5 .u-text-1.u-text-1.u-text-1.hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
  border-radius: 10px !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #ffffff !important;
}

.u-section-5 :hover > .u-container-layout .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .hover > .u-container-layout .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 965px;
}

.u-section-6 .u-text-1 {
  font-weight: 900;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 50px auto 0;
}

.u-section-6 .u-image-1 {
  width: 1439px;
  height: 814px;
  margin: 11px -149px 50px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-6 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 532px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 407px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 305px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 192px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 731px;
}

.u-section-7 .u-image-1 {
  width: 545px;
  height: 545px;
  margin: 154px 34px 0 auto;
}

.u-section-7 .u-image-2 {
  height: 628px;
  width: 329px;
  margin: -699px 92px 0 auto;
}

.u-section-7 .u-video-1 {
  width: 223px;
  height: 308px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -345px 177px 0 auto;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-weight: 900;
  margin: -320px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  text-decoration: none solid rgb(17, 17, 17);
  margin: 58px auto 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  line-height: 0.9;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  text-decoration: none solid rgb(17, 17, 17);
  margin: 8px auto 60px 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-7 .u-text-3 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    margin-top: -694px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -494px;
    margin-right: 11px;
  }

  .u-section-7 .u-video-1 {
    margin-right: 117px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-8 {
  min-height: 499px;
}

.u-section-8 .u-sheet-1 {
  min-height: 686px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 686px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 900;
  text-transform: none;
  margin: 50px auto 0 4px;
}

.u-section-8 .u-text-2 {
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 18px 56px 0 4px;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  line-height: 0.87;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  margin: 36px 56px 0 4px;
}

.u-section-8 .u-image-1 {
  height: 217px;
  object-position: 50% 11.57%;
  width: 217px;
  margin: 4px auto 0 2px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 686px;
}

.u-section-8 .u-container-layout-2 {
  padding: 32px 30px;
}

.u-section-8 .u-form-1 {
  height: 299px;
  margin: 18px 1px 0 0;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 188px;
  min-width: 94px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 74px auto 0;
}

.u-section-8 .u-icon-1 {
  height: 100%;
}

.u-section-8 .u-icon-2 {
  height: 100%;
}

.u-section-8 .u-icon-3 {
  height: 32px;
}

.u-section-8 .u-icon-4 {
  height: 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  font-size: 0.75rem;
  margin: 22px auto 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 686px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-8 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 566px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 402px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0 20px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-image-1 {
    height: 204px;
    width: 204px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 30px 20px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 434px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 960px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 860px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 641px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 541px;
  }
}